
{
    "typerApp": {
        "bet" : {
            "home": {
                "title": "Bets",
                "createLabel": "Create a new Bet",
                "createOrEditLabel": "Create or edit a Bet"
            },
            "created": "A new Bet is created",
            "updated": "A Bet is updated",
            "deleted": "A Bet is deleted",
            "delete": {
                "question": "Are you sure you want to delete Bet?"
            },
            "detail": {
                "title": "Bet",
                "titleExtend": "Bet on the match: "
            },
            "date": "Date",
            "hostResult": "Host Result",
            "guestResult": "Guest Result",
            "type": "Type",
            "winner": "Winner",
            "game": "Game",
            "user": "User",
            "details": "Details",
            "typer": "Typer",
            "status": "Status",
            "points": "Your points in this bet"
        }
    },
    "error":{
        "bet-exist": "This bet already exist"
    }
}
